<StackLayout class="p-20 mt-15">
        <StackLayout class="mt-20" orientation="vertical">
                <Label text="Salida"></Label>
                <DropDown #dd [disabled]="guardando" [items]="itemsSalida"
                        style="padding: 10"
                        (selectedIndexChanged)="selectedIndexChangedSalida($event)"></DropDown>
        </StackLayout>

        <StackLayout class="mt-20" orientation="vertical">
                <Label text="Llegada"></Label>
                <DropDown #dd2 [items]="itemsLlegda" [disabled]="guardando"
                        style="padding: 10"
                        (selectedIndexChanged)="selectedIndexChangedLlegada($event)"></DropDown>
        </StackLayout>

        <StackLayout orientation="horizontal">
                <Button class="btn btn-primary" text="Salida" (tap)="doSalida()" [disabled]="guardando"></Button>
                <Button class="btn btn-outline" text="Cerrar" (tap)="close()" [disabled]="guardando"></Button>
        </StackLayout>


</StackLayout>